Bug 1295608 - [Docs] [Deploying OpenShift] Check Syntax and Links
[Docs] [Deploying OpenShift] Check Syntax and Links
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.2
Assigned To: Shikha
Dayle Parker
:
Depends On:
Blocks: 1289516
  Show dependency treegraph
 
Reported: 2016-01-04 21:27 EST by Andrew Dahms
Modified: 2016-04-27 20:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 01:27:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-04 21:27:55 EST
The Deploying OpenShift Enterprise with Red Hat CloudForms guide must be reviewed to standardize use of AsciiDoc syntax and to update links to other guides in the Red Hat CloudForms documentation suite.

This includes the following items -

* Remove any procedure titles
* Remove any 'Result::' blocks
* Use 'btn:[Button Name]' for buttons
* Use +Text+ for labels and replaceables
* Ensure delimiters (e.g. ======) are six characters long
* Update links to other guides in the suite to use the correct title and
  section name
Comment 1 Andrew Dahms 2016-01-04 21:47:53 EST
Assigning to Shikha for review.
Comment 2 Shikha 2016-01-06 10:22:24 EST
Hi Andrew,
I have reviewed and updated the syntax and links for Deploying OpenShift guide.
Dayle, please review the merge request.
https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/merge_requests/107

Regards,
Shikha
Comment 3 Dayle Parker 2016-01-06 18:58:12 EST
The changes look good to me - thanks Shikha!

https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/merge_requests/107 has been merged.
Comment 4 Andrew Dahms 2016-01-07 01:27:17 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.